CREATE PROCEDURE [REG_GetOperators]
	@OperatorId BIGINT = NULL
AS
	SELECT OperatorId, OperatorName, OperatorPassword, OperatorCreationDate, FirstName, LastName, Phone, Email, CountryId, IsActive, IsReadOnly, IsTest
	FROM BO_Operators with(nolock)
	WHERE OperatorId = ISNULL(@OperatorId, OperatorId)
RETURN 0
